ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "388d53b2-e250-11ec-85d4-005056a5c4e8"
    Код: "000003376"
    UIDСценария: "56c65244-e23b-11ec-85d4-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Документ Установка цен Расчет на форме"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Документ Установка цен Расчет на форме"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

